.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910286;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.043000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-2.760000px;}
._6{margin-left:-1.020000px;}
._8{width:2.600000px;}
._5{width:17.204000px;}
._9{width:86.072000px;}
._0{width:126.348000px;}
._2{width:131.884000px;}
._3{width:162.635600px;}
._a{width:272.448000px;}
._1{width:302.263200px;}
._4{width:310.071600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:20.000000px;}
.fs0{font-size:28.000000px;}
.fs1{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.y0{bottom:21.680699px;}
.y34{bottom:28.864559px;}
.y1{bottom:30.056837px;}
.ya{bottom:91.409844px;}
.y3a{bottom:118.665213px;}
.y39{bottom:137.936946px;}
.y7{bottom:157.208678px;}
.y24{bottom:285.699745px;}
.y23{bottom:311.390570px;}
.y22{bottom:330.665515px;}
.y21{bottom:356.356341px;}
.y20{bottom:382.047167px;}
.y1f{bottom:407.737992px;}
.y6{bottom:451.239914px;}
.y9{bottom:496.070783px;}
.y38{bottom:523.371601px;}
.y37{bottom:542.643334px;}
.y5{bottom:561.915067px;}
.y1e{bottom:600.460138px;}
.y1d{bottom:626.150964px;}
.y1c{bottom:645.425909px;}
.y1b{bottom:645.427515px;}
.y1a{bottom:671.118340px;}
.y19{bottom:690.393285px;}
.y18{bottom:690.399709px;}
.y17{bottom:716.090535px;}
.y16{bottom:741.781361px;}
.y32{bottom:754.629182px;}
.y15{bottom:761.056305px;}
.y14{bottom:761.080234px;}
.y30{bottom:773.900915px;}
.y31{bottom:773.904127px;}
.y13{bottom:786.771060px;}
.y2f{bottom:793.175860px;}
.y2e{bottom:812.447593px;}
.y12{bottom:812.461886px;}
.y4{bottom:855.946303px;}
.y8{bottom:900.777010px;}
.y36{bottom:928.077989px;}
.y35{bottom:947.349722px;}
.y3{bottom:966.621455px;}
.y11{bottom:1075.840628px;}
.y2d{bottom:1095.096301px;}
.y10{bottom:1101.531454px;}
.y2b{bottom:1114.368034px;}
.y2c{bottom:1114.371246px;}
.yf{bottom:1120.806398px;}
.y2a{bottom:1133.642978px;}
.y29{bottom:1133.644584px;}
.ye{bottom:1146.497224px;}
.y28{bottom:1159.335410px;}
.yd{bottom:1172.188050px;}
.y26{bottom:1178.607143px;}
.y27{bottom:1178.610355px;}
.yc{bottom:1197.878876px;}
.y25{bottom:1197.882088px;}
.yb{bottom:1217.153820px;}
.y2{bottom:1260.753867px;}
.y33{bottom:1311.974761px;}
.h6{height:14.640000px;}
.h2{height:20.496000px;}
.h3{height:21.960000px;}
.h4{height:23.072000px;}
.h7{height:26.304000px;}
.h5{height:27.948000px;}
.h1{height:1259.889530px;}
.h0{height:1352.056592px;}
.w1{width:798.170932px;}
.w0{width:956.000000px;}
.x0{left:90.737742px;}
.x3{left:97.658542px;}
.x4{left:99.791281px;}
.x2{left:104.704770px;}
.x5{left:108.938930px;}
.xe{left:121.460417px;}
.xf{left:221.015298px;}
.x6{left:413.221925px;}
.x7{left:467.592140px;}
.x8{left:470.758646px;}
.x9{left:496.209218px;}
.xa{left:509.862919px;}
.xc{left:566.625399px;}
.xb{left:568.781424px;}
.xd{left:762.759123px;}
.x1{left:844.523304px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-2.291439pt;}
._6{margin-left:-0.846836pt;}
._8{width:2.158602pt;}
._5{width:14.283303pt;}
._9{width:71.459687pt;}
._0{width:104.898092pt;}
._2{width:109.494254pt;}
._3{width:135.025201pt;}
._a{width:226.194917pt;}
._1{width:250.948436pt;}
._4{width:257.431216pt;}
.fs4{font-size:16.604630pt;}
.fs0{font-size:23.246483pt;}
.fs1{font-size:24.906946pt;}
.fs2{font-size:26.567409pt;}
.fs3{font-size:28.227872pt;}
.y0{bottom:18.000000pt;}
.y34{bottom:23.964267pt;}
.y1{bottom:24.954133pt;}
.ya{bottom:75.891333pt;}
.y3a{bottom:98.519600pt;}
.y39{bottom:114.519600pt;}
.y7{bottom:130.519600pt;}
.y24{bottom:237.196933pt;}
.y23{bottom:258.526267pt;}
.y22{bottom:274.528933pt;}
.y21{bottom:295.858267pt;}
.y20{bottom:317.187600pt;}
.y1f{bottom:338.516933pt;}
.y6{bottom:374.633600pt;}
.y9{bottom:411.853600pt;}
.y38{bottom:434.519600pt;}
.y37{bottom:450.519600pt;}
.y5{bottom:466.519600pt;}
.y1e{bottom:498.520933pt;}
.y1d{bottom:519.850267pt;}
.y1c{bottom:535.852933pt;}
.y1b{bottom:535.854267pt;}
.y1a{bottom:557.183600pt;}
.y19{bottom:573.186267pt;}
.y18{bottom:573.191600pt;}
.y17{bottom:594.520933pt;}
.y16{bottom:615.850267pt;}
.y32{bottom:626.516933pt;}
.y15{bottom:631.852933pt;}
.y14{bottom:631.872800pt;}
.y30{bottom:642.516933pt;}
.y31{bottom:642.519600pt;}
.y13{bottom:653.202133pt;}
.y2f{bottom:658.519600pt;}
.y2e{bottom:674.519600pt;}
.y12{bottom:674.531467pt;}
.y4{bottom:710.633600pt;}
.y8{bottom:747.853467pt;}
.y36{bottom:770.519600pt;}
.y35{bottom:786.519600pt;}
.y3{bottom:802.519600pt;}
.y11{bottom:893.196800pt;}
.y2d{bottom:909.183467pt;}
.y10{bottom:914.526133pt;}
.y2b{bottom:925.183467pt;}
.y2c{bottom:925.186133pt;}
.yf{bottom:930.528800pt;}
.y2a{bottom:941.186133pt;}
.y29{bottom:941.187467pt;}
.ye{bottom:951.858133pt;}
.y28{bottom:962.516800pt;}
.yd{bottom:973.187467pt;}
.y26{bottom:978.516800pt;}
.y27{bottom:978.519467pt;}
.yc{bottom:994.516800pt;}
.y25{bottom:994.519467pt;}
.yb{bottom:1010.519467pt;}
.y2{bottom:1046.717600pt;}
.y33{bottom:1089.242800pt;}
.h6{height:12.154589pt;}
.h2{height:17.016425pt;}
.h3{height:18.231884pt;}
.h4{height:19.155102pt;}
.h7{height:21.838410pt;}
.h5{height:23.203311pt;}
.h1{height:1046.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:662.666667pt;}
.w0{width:793.701333pt;}
.x0{left:75.333333pt;}
.x3{left:81.079200pt;}
.x4{left:82.849867pt;}
.x2{left:86.929200pt;}
.x5{left:90.444533pt;}
.xe{left:100.840267pt;}
.xf{left:183.493867pt;}
.x6{left:343.069867pt;}
.x7{left:388.209733pt;}
.x8{left:390.838667pt;}
.x9{left:411.968533pt;}
.xa{left:423.304267pt;}
.xc{left:470.430267pt;}
.xb{left:472.220267pt;}
.xd{left:633.266667pt;}
.x1{left:701.149867pt;}
}
